al_set_clipping_rectangle(3)

NAME

al_set_clipping_rectangle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_clipping_rectangle(int x, int y, int width, int height)

DESCRIPTION

Set the region of the target bitmap or display that pixels get clipped to. The default is to clip pixels to the entire bitmap.

SEE ALSO

al_get_clipping_rectangle(3), al_reset_clipping_rectangle(3)